@charset "utf-8";
/* CSS Document */

#Line1 {
	background-color: #000;
	display: inline-block;
	height: 0.5em;
	width: 72.2em;
	float: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#Wrap {
	height: auto;
	width: 72.2em;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#Navigation {
}
#Navigation a {
	display: block;
	float: left;
	background-image: none;
	height: 1.9em;
	width: 6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-large;
	text-decoration: none;
	color: #000;
	line-height: 2em;
	text-align: center;
}
#heading {
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#Pic1 {
	display: block;
	background-image: url(../images/Graduations.png);
	background-repeat: no-repeat;
	float: left;
	clip: rect(auto,auto,auto,auto);
	padding-right: 3.4em;
	padding-left: 3.4em;
	background-position: center top;
	height: auto;
	width: auto;
	clear: none;
}
#Pic2 {
	display: block;
	background-image: url(../images/Schools.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	clip: rect(auto,auto,auto,auto);
	clear: none;
	height: auto;
	width: auto;
	padding-right: 1em;
	padding-left: 1em;
}
#Pic3 {
	display: block;
	background-image: url(../images/Weddings.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	clip: rect(auto,auto,auto,auto);
	padding-right: 3.4em;
	padding-left: 3.4em;
	clear: none;
	height: auto;
	width: auto;
}
#Navigation a:hover {
	background-image: url(../images/Hover.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#Content {
	float: left;
	clear: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	margin-right: auto;
	margin-left: auto;
	display: block;
	height: auto;
	width: 64.15em;
	text-align: center;
}
#Text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	display: block;
	float: left;
	height: auto;
	width: 55.7em;
	padding-left: 2em;
	text-align: justify;
}

#LeftColumn {
	float: left;
	clear: none;
	text-align: left;
	width: auto;
	display: block;
	height: auto;
}
#RightColumn {
	float: left;
	clear: none;
	height: auto;
	width: 46.6em;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	text-align: justify;
	padding-top: 1.5em;
	padding-left: 1.5em;
}
#LeftColumn a  {
	text-decoration: none;
	display: block;
	height: 2em;
	width: 13em;
	color: #000;
	float: left;
	clear: left;
}
#GraduationPhotograph {
	background-image: url(../images/Graduations.png);
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	clear: none;
}
#SchoolPhotograph {
	background-image: url(../images/Schools.png);
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	clear: none;
}
#AboutPhotograph {
	background-image: url(../images/Services.png);
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	clear: none;
}
#ServicesPhotograph {
	background-image: url(../images/Services.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	clear: none;
}
#ContactPhotograph {
	background-image: url(../images/Services.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	clear: none;
}
#MorePhotograph {
	background-image: url(../images/Services.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	clear: none;
}
#WeddingPhotograph {
	background-image: url(../images/Weddings.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	clear: none;
}
#SchoolID {
	background-image: url(../images/School%20ID%20Card.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	clear: none;
	height: auto;
	width: auto;
}
#LeftColumn a:hover {
	color: #75AD02;
	background-image: url(../images/left-arrow.png);
	background-repeat: no-repeat;
	background-position: left 0.2em;
	display: block;
	position: relative;
	width: 12em;
	height: 2em;
	padding-left: 1em;
}
.BoldHeading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bolder;
}
#GraduationPackage {
	display: block;
	clear: both;
	float: none;
	height: auto;
	width: auto;
	padding-right: 6em;
	padding-left: 6em;
}
#RightColumn p {
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
}
#RightColumn ol {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
}
#OtherPackages {
	display: block;
	padding-right: 7.6em;
	padding-left: 6.1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
}


#Icon {
	background-image: url(../images/Procedure%20ico.png);
	display: block;
	background-repeat: no-repeat;
	background-position: center 1.5em;
	float: left;
	text-decoration: none;
	text-align: center;
	clear: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	padding-bottom: 1.5em;
}
#Iconwedding {
	background-image: url(../images/FAQ.png);
	display: block;
	background-repeat: no-repeat;
	background-position: center 1.5em;
	float: left;
	text-decoration: none;
	text-align: center;
	clear: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	padding-bottom: 1.5em;
}
#Icon2 {
	background-image: url(../images/Post%20office%20ico.png);
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: center 1.5em;
	text-align: center;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon2more {
	background-image: url(../images/More.png);
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: center 1.5em;
	text-align: center;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon2wedding {
	background-image: url(../images/PortfolioIcon.png);
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: center 1.5em;
	text-align: center;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon3 {
	background-image: url(../images/Packages%20and%20pricing.png);
	background-repeat: no-repeat;
	background-position: center 1.5em;
	display: block;
	text-align: center;
	float: left;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon3school {
	background-image: url(../images/Packages%20and%20pricing%20School.png);
	background-repeat: no-repeat;
	background-position: center 1.5em;
	display: block;
	text-align: center;
	float: left;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon3wedding {
	background-image: url(../images/Packages%20and%20pricing%20Wedding.png);
	background-repeat: no-repeat;
	background-position: center 1.5em;
	display: block;
	text-align: center;
	float: left;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon4 {
	background-image: url(../images/Forms%20ico.png);
	background-repeat: no-repeat;
	background-position: center 1.5em;
	text-align: center;
	display: block;
	float: left;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon4wedding {
	background-image: url(../images/Brochure%20Icon.png);
	background-repeat: no-repeat;
	background-position: center 1.5em;
	text-align: center;
	display: block;
	float: left;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	clear: none;
	padding-bottom: 1.5em;
}
#Icon5 {
	background-image: url(../images/About%20ico.png);
	background-repeat: no-repeat;
	background-position: center 1.5em;
	text-align: center;
	display: block;
	float: left;
	text-decoration: none;
	padding-right: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 1.5em;
	clear: none;
}
#Icon6 {
	background-image: url(../images/Contact%20us%20ico.png);
	background-repeat: no-repeat;
	background-position: center 1.5em;
	text-align: center;
	display: block;
	float: left;
	text-decoration: none;
	padding-right: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 1.5em;
	clear: none;
}

#PackageTop {
	display: block;
	float: left;
	height: 5em;
	/* The width of the block */	
	width: 46em;
	overflow:hidden;
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 4px #AAAAAA;
	-webkit-box-shadow:0 0 4px #AAAAAA;
	box-shadow:0 0 4px #AAAAAA;
	/* CSS3 Rounded Corners */
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
	border-top-left-radius:8px;
	-moz-border-radius-topright:8px;
	-webkit-border-top-right-radius:8px;
	border-top-right-radius:8px;
	border:1px solid #FFF;
	background-image: url(../images/BlueCurve.png);
	background-repeat: repeat-x;
}

#PackageMiddleLine1 {
	display: block;
	float: left;
	/* The width of the block */	
	width: 46em;
	height: 2em;
	overflow:hidden;
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 4px #AAAAAA;
	-webkit-box-shadow:0 0 4px #AAAAAA;
	box-shadow:0 0 4px #AAAAAA;
	background-color: #e1e2e3;
	float: left;
	border:1px solid #FFF;
}
#PackageMiddleLine2 {
	display: block;
	float: left;
	/* The width of the block */	
	width: 46em;
	height: 2em;
	overflow:hidden;
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 4px #AAAAAA;
	-webkit-box-shadow:0 0 4px #AAAAAA;
	box-shadow:0 0 4px #AAAAAA;
	background-color: #FFF;
	float: left;
	border:1px solid #FFF;
}
#PackageMiddleEnd {
	display: block;
	float: left;
	/* The width of the block */	
	width: 46em;
	height: 2em;
	overflow:hidden;
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 4px #AAAAAA;
	-webkit-box-shadow:0 0 4px #AAAAAA;
	box-shadow:0 0 4px #AAAAAA;
	background-color: #e1e2e3;
	float: left;
	border:1px solid #FFF;
	/* CSS3 Rounded Corners */
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
}
.clearfloat {
	clear: both;
}
.verysmall {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-small;
}

#TopTitle1 {
	float: left;
	height: 2em;
	width: 11.5em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background-image: url(../images/DarkBlueCurve.png);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
	line-height: 160%;
	clear: both;
}
#TopTitle2 {
	float: left;
	height: 2em;
	width: 11.5em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background-image: url(../images/DarkBlueCurve.png);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
	line-height: 160%;
}
#TopTitle3 {
	float: left;
	height: 2em;
	width: 11.3em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	padding: 0.1em;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background-image: url(../images/DarkBlueCurve.png);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
	line-height: 160%;
}
#TopTitle4 {
	float: left;
	height: 2em;
	width: 11.3em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	padding: 0.1em;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background-image: url(../images/DarkBlueCurve.png);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
	line-height: 160%;
}
#Title1 {
	float: left;
	height: 5em;
	width: 6.5em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background-image: url(../images/BlueCurveDevider.png);
	background-repeat: repeat-y;
	background-position: right;
	line-height: 150%;
}
#Title2 {
	float: left;
	height: 5em;
	width: 6.5em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background-image: url(../images/BlueCurveDevider.png);
	background-repeat: repeat-y;
	background-position: right;
	line-height: 150%;
}
#Title3 {
	float: left;
	height: 5em;
	width: 6.5em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background-image: url(../images/BlueCurveDevider.png);
	background-repeat: repeat-y;
	background-position: right;
	line-height: 150%;
}
	/* Right side of the block no background */	
#Title4 {
	float: left;
	height: 5em;
	width: 6em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	line-height: 150%;
}
#Item1 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item2 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item3 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item4 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item5 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item6 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item7 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item8 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item9 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item10 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item11 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item12 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item13 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item14 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item15 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item16 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item17 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item18 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item19 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item20 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item21 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item22 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item23 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item24 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item25 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item26 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item27 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item28 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item29 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item30 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item31 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item32 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#Item33 {
	float: left;
	height: 2em;
	width: 11.25em;
	padding-left: 0.3em;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item34 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
#Item35 {
	float: left;
	height: 2em;
	width: 11.55em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	background-image: url(../images/GrayDevider.png);
	background-repeat: no-repeat;
	background-position: right;
	overflow: hidden;
	line-height: 160%;
}
	/* Right side of the block no background */	
#Item36 {
	float: left;
	height: 2em;
	width: 11em;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000;
	text-shadow: 1px 1px 1px #CCC;
	overflow: hidden;
	line-height: 160%;
}
#GoogleMap {
	display: block;
	height: 21em;
	width: 28em;
	padding-right: 9.5em;
	padding-left: 9em;
	padding-top: 1em;
	padding-bottom: 1em;
}
